/* styles by Mafalda Sequeira */
/* pt.linkedin.com/pub/mafalda-sequeira/43/327/418/ */

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

	@-webkit-viewport{width:device-width}
	@-moz-viewport{width:device-width}
	@-ms-viewport{width:device-width}
	@-o-viewport{width:device-width}
	@viewport{width:device-width}
	
	@media (max-width: 480px) {
		@-ms-viewport {
			/* fix Windows Phone viewport issue */
			width: 320px;
		}
	}

/* ==========================================================================
   Less than IE8
   ========================================================================== */
* .lt-ie8, .lt-ie8 body{
	overflow-x: hidden;
}
.lt-ie8 .header #background{
	left: 0;
}
.lt-ie8 .header .nav li{
	float: left;
	width: auto;
}
.lt-ie8 .marquee-vert{
	height: auto;
}
.lt-ie8 .news-article{
	display: block;
	height: auto;
}
.lt-ie8 .news-article:hover{
	background: none transparent;
	cursor: hand;
	display: block;
}
.lt-ie8 .more{
	margin-top: 30px;
}
.lt-ie8 ul{
	margin-left: 0;
}
.lt-ie8 .main-section{
	width: 70%;
}
.lt-ie8 #sidebar{
	width: 24%;
}
.lt-ie8 .footer .col-6{
	width: 40%;
}
.lt-ie8 .dropdown-menu{
	display: none;
	visibility: hidden;
}
.lt-ie8 #world-map{
	display: none;
}
.lt-ie8 #regions-main{
	width: 96%;
	margin-top: 30px;
	padding-bottom: 60px;
	clear: both;
}
.lt-ie8 #regions-main .col-2{
	width: 12%;
}
.lt-ie8 .related{
	display: none;
}

.lt-ie8 input[type='text'], .lt-ie8 input[type='email'], .lt-ie8 input[type='number'], .lt-ie8 input[type='password'], .lt-ie8 input[type='search']{height: 20px;}

.lt-ie8 .chromeframe{
	display: block;
	background-color: #fff04d;
	line-height: 60px;
	text-align: center;
	font-size: 15px;
	margin-bottom: 0;
}
.lt-ie8 .chromeframe a, .lt-ie8 .chromeframe a:visited{
	font-weight: bold;
	text-decoration: underline;
}

/* ==========================================================================
   IE8 or less
   ========================================================================== */
   
.lt-ie9 body{
	letter-spacing: 0;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=hIEfix.png,sizingMethod=crop);
	zoom:1;
}
   
/* ==========================================================================
   General
   ========================================================================== */
html {
	background-color:#D8D8D8;
}   
   
body {
	width: 1280px;
	margin: auto;
	font-size: 18px;
}

body > .container {
	background-color: #fff;
	padding-bottom:40px;
}

body, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, .jvectormap-tip {
	font-family: 'Abel', sans-serif;
}

/* for when navbar is opened */
body.overflow-hidden{
	overflow: hidden;
	-ms-touch-action: none;
}

h2 {
  font-size: 23px;
  font-weight: bold;
}

h3 {
	font-size: 22px;
}

img{
	height: auto;
	image-rendering:optimizeQuality;
	-ms-interpolation-mode:bicubic;
}
.no-boxshadow .yamm-fw .dropdown-menu{
	border-bottom: 3px solid #d5d5d5;
	border-left: 2px solid #e8e8e8;
	border-right: 2px solid #e8e8e8;
	
}
.dropdown-menu {
	border: none transparent;
	-webkit-border-radius: 0; 
    -moz-border-radius: 0; 
	border-radius: 0;
	-webkit-box-shadow: 0 2px 2px 1px rgba(0,0,0,0.2);
	box-shadow: 0 2px 2px 1px rgba(0,0,0,0.2);
	transition: all 0.5s ease-in-out;
}

.chromeframe{
	display: none;
}


/* colors */
.green{color: #40BBB3;}
.dark-blue{color: #003970;}

/* text */
.text-highlight p{
	font-size: 18px;
	line-height: 160%;
	font-weight: 700;
	font-weight: bold\9;
}
.no-transform{
	text-transform: none;
}

.details{
	line-height: 140%;
}
.details a, .details a:visited{
	text-decoration: underline;
}
.details a:hover, .details a:active{
	color: #777;
}

/* text align */
.align-right{
	text-align: right;
}

/* borders */
.border-r{
	border-right: 1px solid #d2d2d2;
}
.border-l{
	border-left: 1px solid #d2d2d2;
}
.border-b{
	border-bottom: 1px solid #d2d2d2;
}
.border-t{
	border-top: 1px solid #d2d2d2;
}
.no-border{
	border: 0 transparent !important;
}

/* margins */
.no-margin{
	margin: 0;
}
.no-margin-top{
	margin-top: 0;
}
.no-margin-bottom{
	margin-bottom: 0;
}
.no-margin-right{
	margin-right: 0;
}
.no-margin-left{
	margin-left: 0;
}
.margin-top{
	margin-top: 15px;
}
.margin-bottom{
	margin-bottom: 15px;
}
.margin-right{
	margin-right: 15px;
}
.margin-left{
	margin-left: 15px;
}
.margin-top-2x{
	margin-top: 30px;
}
.margin-bottom-2x{
	margin-bottom: 30px;
}
.margin-right-2x{
	margin-right: 30px;
}
.margin-left-2x{
	margin-left: 30px;
}

/* lists */
ul.links li{
	padding-top: 4px;
	margin-bottom: 4px;
}
ul.links ul{
	padding-bottom: 0;
	padding-top: 2px;
}
ul.links ul li {
	padding-left: 10px;
	color: #666;
	padding-top: 2px;
	margin-bottom: 2px;
}

/* ==========================================================================
   Tooltips
   ========================================================================== */
   
.summary .tooltip.bottom{
	right: 0 !important;
	margin-top: 20px !important;
	left: auto !important;
	width: 200px;
	font-family: inherit;
}
.summary .tooltip.bottom .tooltip-inner{
	text-align: left !important;
	padding: 8px 12px;
	font-weight: 600;
	font-weight: bold\9;
	line-height: 140%;
}
.summary .tooltip.bottom .tooltip-arrow{
	right: 15px !important;
	left: auto !important;
}  



/* ==========================================================================
   Buttons
   ========================================================================== */
/* primary and success buttons */
.btn-primary,.btn-primary:visited, .btn-success,.btn-success:visited{
	background-color: #40BBB3;
	border: none;
}
.btn-primary:hover,.btn-primary:focus, .btn-success:hover,.btn-success:focus{
	background-color: #3db3ab;
	border: none;
}

/* ==========================================================================
   Social buttons
   ========================================================================== */
.button-group{
	margin-bottom: 20px;
}

.btn.social{
	color: #fff;
	margin-right: 6px;
	height: 34px !important;
	width: 34px;
	padding: 4px 5px 5px 6px;
	font-size: 20px;
}

/* footer */
 .footer .btn.social, .footer .btn.social:visited{
 	color: #000;
 	background-color: #999;
	-webkit-box-shadow: none;
	box-shadow: none;
 }
 .footer .btn.social:hover,.footer .btn.social:focus{
 	color: #fff;
	box-shadow: none;
	-webkit-transition: 0.2s ease-in;
	-moz-transition: 0.2s ease-in;
	-o-transition: 0.2s ease-in;
	-ms-transition: 0.2s ease-in;
	transition: 0.2s ease-in;
}
.footer .btn.social:active{
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-transform: none;
	-moz-transform: none;
	-ms-transform: none;
	-o-transform: none;
	transform: none;
 }


/* RSS */
.btn.rss, .btn.rss:visited{
	background-color: #FBAA18;
	-webkit-box-shadow: 2px 3px 0 #bc7a04;
	box-shadow:  2px 3px 0 #bc7a04;
}
.btn.rss:hover,.btn.rss:focus, .footer .btn.rss:hover, .footer .btn.rss:focus{
	background-color: #f59f04
}
.btn.rss:active{
	-webkit-box-shadow: 2px 3px 0 #bc7a04;
	box-shadow:  2px 3px 0 #bc7a04;
}

/* Facebook */
.btn.facebook, .btn.facebook:visited{
	background-color: #4263aa;
	-webkit-box-shadow: 2px 3px 0 #1f2d4f;
	box-shadow: 2px 3px 0 #1f2d4f;
}
.btn.facebook:hover,.btn.facebook:focus, .footer .btn.facebook:hover, .footer .btn.facebook:focus{
	background-color: #3b5898;
}
.btn.facebook:active{
	-webkit-box-shadow: 2px 3px 0 #1f2d4f;
	box-shadow: 2px 3px 0 #1f2d4f;
}

/* Twitter */
.btn.twitter, .btn.twitter:visited{
	background-color: #00ACED;
	-webkit-box-shadow: 2px 3px 0 #0074a1;
	box-shadow: 2px 3px 0 #0074a1;
}
.btn.twitter:hover,.btn.twitter:focus, .footer .btn.twitter:hover, .footer .btn.twitter:focus{
	background-color: #009ed9;
}
.btn.twitter:active {
	-webkit-box-shadow: 2px 3px 0 #0074a1;
	box-shadow: 2px 3px 0 #0074a1;
}

/* Linkedin */
.btn.linkedin, .btn.linkedin:visited{
	background-color: #1884BB;
	-webkit-box-shadow: 2px 3px 0 #0f567a;
	box-shadow: 2px 3px 0 #0f567a;
}
.btn.linkedin:hover,.btn.linkedin:focus, .footer .btn.linkedin:hover, .footer .btn.linkedin:focus{
	background-color: #1577A8;
}

.btn.linkedin:active{
	-webkit-box-shadow: 2px 3px 0 #0f567a;
	box-shadow: 2px 3px 0 #0f567a;
}

/* YouTube */
.btn.youtube, .btn.youtube:visited{
	padding: 3px 5px 6px 6px;
	background-color: #d50000;
	-webkit-box-shadow: 2px 3px 0 #890000;
	box-shadow: 2px 3px 0 #890000;
}
.btn.youtube:hover,.btn.youtube:focus, .footer .btn.youtube:hover, .footer .btn.youtube:focus{
	background-color: #c10000;
}
.btn.youtube:active{
	-webkit-box-shadow: 2px 3px 0 #890000;
	box-shadow: 2px 3px 0 #890000;
}

/* instagram */
.btn.instagram, .btn.instagram:visited{
	padding: 3px 5px 6px 6px;
	background-color: #D4C5A4;
	-webkit-box-shadow: 2px 3px 0 #9b9079;
	box-shadow: 2px 3px 0 #9b9079;
}
.btn.instagram:hover,.btn.instagram:focus, .footer .btn.instagram:hover, .footer .btn.instagram:focus{
	background-color: #b2a487;
}
.btn.instagram:active{
	-webkit-box-shadow: 2px 3px 0 #9b9079;
	box-shadow: 2px 3px 0 #9b9079;
}

/* ==========================================================================
   Forms
   ========================================================================== */
input.form-control{
	background-color: #f2f2f2;
	border: 1px solid #ddd;
	color: #333;
	-webkit-appearance: none;
	-webkit-border-radius: 2px; 
    -moz-border-radius: 2px; 
	border-radius: 2px;
}
.form-control:focus{
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 2px rgba(64,187,179,0.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 2px rgba(64,187,179,0.6);
	border: 1px solid #40BBB3;
}
.form-control::-webkit-input-placeholder { color:#aaa; }
.form-control::-moz-placeholder { color:#aaa; } /* firefox 19+ */
.form-control:-ms-input-placeholder { color:#aaa; } /* ie */
.form-control input:-moz-placeholder { color:#aaa; }


/* ==========================================================================
   Lists
   ========================================================================== */

.list-group{
	border: none transparent;
	-webkit-border-radius: 0; 
    -moz-border-radius: 0; 
	border-radius: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.list-group-item:first-of-type{
	border: none transparent;
}
.list-group .list-group-item{
	border: none transparent;
	padding-left: 6px;
	font-weight: 600;
	font-weight: bold\9;
	border-top: 1px solid #e2e2e2; 
}

/* ==========================================================================
   Navbar
   ========================================================================== */

.navbar{
	min-height: 30px;
	-webkit-border-radius: 0; 
    -moz-border-radius: 0; 
	border-radius: 0;
	background-color: #000;
	background-image: none;
	font-weight: 600;
	font-weight: bold\9;
	margin-bottom: 0;
}
.navbar-inverse .navbar-brand {
	color: #fff;
	font-weight: 700;
	font-weight: bold\9;
	margin-top: 4px;
}
.navbar-inverse i{
	color: #aaa;
}
.navbar-collapse .search{
	max-width: 400px;
	margin: 10px 15px;
}
.navbar-collapse .search .form-control{
	background-color: #666;
	color: #fff;
	font-weight: 600;
	font-weight: bold\9;
	border: 0 transparent;
}
.navbar-collapse .form-control::-webkit-input-placeholder,
.footer .form-control::-webkit-input-placeholder { color:#ddd !important; }
.navbar-collapse .form-control::-moz-placeholder,
.footer .form-control::-moz-placeholder { color:#ddd !important; } /* firefox 19+ */
.navbar-collapse .form-control:-ms-input-placeholder,
.footer .form-control:-ms-input-placeholder { color:#ddd !important; } /* ie */
.navbar-collapse .form-control input:-moz-placeholder,
.footer .form-control input:-moz-placeholder { color:#ddd !important; }

.navbar-collapse .search i{
	color: #fff;
}

.navbar-toggle {
	border: none transparent;
	-webkit-border-radius: 0; 
    -moz-border-radius: 0; 
	border-radius: 0;
	float: left;
	width: 18px;
	padding-right: 0;
	padding-left: 0;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 13px;
}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus{
	background-color: #000;
}
.navbar-inverse .navbar-nav>li>a{
	text-shadow: none;
	color: #e2e2e2;
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus,
.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus {
	background-color: #333;
}
.navbar-inverse .dropdown-menu{
	padding: 0;
}
.nav>li.dropdown.open .dropdown-toggle{
	background-color: #333;
}
.navbar-inverse .navbar-nav>.dropdown>a .caret{
	border-top-color: #e2e2e2;
	border-bottom-color: #e2e2e2;
}

.navbar-inverse .dropdown-menu>li>a{
	border-bottom: 1px solid #e2e2e2;
	padding: 6px 14px;
	font-weight: 500;
	font-weight: normal\9;
	color: #333;
}
.navbar-inverse .dropdown-menu>li:last-child>a{
	border-bottom: none;
}

.navbar-inverse .dropdown-menu>li>a:hover{
	color: #fff;
	background-color: #40BBB3;
	background-image: none;
}
span.language, span.username{
	font-weight: 800;
	font-weight: bolder\9;
}

.navbar-header .fa-bars{
	font-size: 18px !important;
}
.navbar-header .navbar-toggle{
	padding-top: 7px;
}


/* ==========================================================================
   Login box
   ========================================================================== */

#dropdown-login{
	min-width: 350px;
	background-color: #fff;
	padding: 15px 20px;
	-webkit-box-shadow: 0 1px 2px 0 rgba(0,0,0,0.2);
	box-shadow: 0 1px 2px 0 rgba(0,0,0,0.2);
}
#dropdown-login>ul{
	margin-top: 15px;
}
#dropdown-login>ul>li{
	padding: 2px 0;
}
#dropdown-login>ul>li>a{
	color: #999;
	font-weight: 400;
}

/* ==========================================================================
   Header
   ========================================================================== */
.header .container{
	color: #fff;
	background-color:#4891DC; 
	padding: 0;
}

.sharing {
	float: left;
	background-color:#fff;
	width: 1151px;
	height: 50px;
	padding: 7px 20px 0 20px;
}

.sharing .pull-right {
	color: #000;
}

.sharing  .txt {
	float: left;
	color: #333;
	font-size: 16px;
	margin:7px 0 0 25px;
}

.header li.nav {
	cursor: pointer;
	padding: 18px 0px 12px 30px;
	width: 212px;
	line-height:1.7em;
}

.header li.nav.current-menu-item{
	background-color:#3e7dbc;
}

.header  li.nav:hover {
	background-color: #fff;
	color: #4891DC;
	font-weight: bold;
}

.ready {
	float: left;
	background-color: #009F80;
	color: #fff;
	text-transform: uppercase;
	padding: 20px 7px;
	margin: 3px 10px 5px 0;
}

.support {
	color: #fff;
	background-color: #4891DC;
	border-right: 1px solid #fff;
	border-bottom: 2px solid #fff;
	border-left: 1px solid #fff;
	padding: 15px 34px 15px 34px;
}

.support .text-center {
	font-family: 'Swanky and Moo Moo', cursive;
	font-size: 21px;
}

/* ==========================================================================
   Sections
   ========================================================================== */
.main-section{
	border-right: 1px solid #d2d2d2;
	margin-bottom: 30px;
}

.section-large:first-child{
	margin-top: 0;
}
.section-large{
	margin-top: 10px;
	overflow: visible;
}
.section-large:last-of-type{
	margin-bottom: 0;
}
.section-header, .section-header a, .section-header a:visited{
	text-transform: uppercase;
	font-weight: 800;
	font-weight: bolder\9;
	font-size: 14px;
	color: #000;
	padding-bottom: 10px;
}
.section-header a:hover{
	text-decoration: none;
	color: #40BBB3;
}
.section-header i, .section-header a i{
	color: #40BBB3;
	font-size: 14px;
	padding-left: 8px;
}
.details, .details a{
	color: #999;
	font-size: 13px;
	font-weight: 500;
	font-weight: normal\9;
	margin-bottom: 4px;
}
.more{
	float: right;
}
.more h3{
	font-size: 14px;
	color: #999 !important;
	text-transform: uppercase;
	margin-top: 0;
	margin-bottom: 4px;
}
.more ul a{
	font-weight: 500;
	font-weight: normal\9;
	display: block;
}
.more ul li{
	padding-bottom: 7px;
}
.more a.focus{
	font-weight: 800;
	font-weight: bolder\9;
}
.img-focus:hover ~ .more li a.focus{
	text-decoration: underline;
	color: #000;
}
.img-focus a img{
	max-width: 100%;
}

/* article */
.article{
	margin-bottom: 10px;
}
.article img, .article iframe{
	display: block;
	max-width: 100%;
	padding-bottom: 15px;
}


/* NEWS section */
.marquee-vert {
  overflow: hidden;
  height: 300px;
}
.news-article .details{
	color: #40BBB3;
	margin-right: 20px;
}
.source{
	font-size: 12px;
	font-weight: 500;
	font-weight: normal\9;
	color: #999;
}
.news-article span{
	display: block;
}
.news-article{
	padding: 10px 2px;
	font-size: 15px;
}
.news-article a, .news-article a:visited{
	color: #333;
	font-weight: bold\9;
}
.news-article:hover a{
	color: #000;
}
.news-article:hover .date{
	color: #999;
}
.news-article:hover{
	background-color: #f2f2f2;
	cursor: hand;
}

/* PUBLICATIONS section */
.publication img{
	width: 122px;
	height: 172px;
}

/* HIGHLIGHTS section */
.img-focus:hover ~ div a.focus{
	text-decoration: underline;
	color: #000;
}
#highlights .row:last-of-type .article{
	margin-bottom: 0;
}
/* ==========================================================================
   Sidebar
   ========================================================================== */
#sidebar{
	margin-bottom: 30px;
}
#training .article:last-child,
#events .article:last-child,
#projects .article:last-child{
	margin-bottom: 0;
}

/* TOPICS */
#topics .list-group-item:first-of-type{
	margin-top: -10px;
	border: none transparent;
}

/* FOLLOW US */
#follow-us .checkbox{
	margin-left: 7px;
}
#follow-us .btn-primary{
	padding-left: 30px;
	padding-right: 30px;
}
#follow-us h3{
	font-weight: 700;
	font-weight: bold\9;
	margin-bottom: 15px;
}
#sidebar #follow-us a, #sidebar #follow-us a:hover{
	color: #fff;
}


/* VIDEOS */
.article .youtube-img{
	overflow-y: hidden;
	margin-bottom: 15px;
}
.article .youtube-img img{
	margin-top: -11%;
	margin-bottom: -19%;
	max-width: 100%;
	min-height: auto;
	vertical-align: middle;
	filter: brightness(85%);
	-webkit-filter: brightness(85%);
	-moz-filter: brightness(85%);
	-o-filter: brightness(85%);
	-ms-filter: brightness(85%);
}
.youtube-img:hover + h3.link{
	text-decoration: underline;
	color: #000;
}

/* related box */
.related{
	background-color: #f2f2f2;
	font-size: 13px;
	line-height: 140%;
	overflow: hidden;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	padding: 20px;
}
.related .section-header, .related .section-header a{
	text-transform: none;
	margin-top: 0;
	font-size: 13px;
}
.related .section-header i, .related .section-header a i{
	font-size: 11px;
	padding-left: 8px;
}
.related .details{
	clear: both;
	display: block;
	color: #787878;
	padding-top: 2px;
}

/* footnotes */
a.footnote{
	color: #40BBB3;
	vertical-align: super;
	line-height: 0;
	font-size: 14px;
	font-weight: 700;
	font-weight: bold\9;
	padding: 2px;
}
.footnotes{
	font-size: 14px;
	color: #666;
	line-height: 150%;
}
.footnotes ul li{
	padding-bottom: 10px;
}

/* ==========================================================================
   Footer
   ========================================================================== */
   
.footer{
	background-color: #d8d8d8;
	overflow: visible;
	max-height: 100%;
	color: #000;
	font-size: 14px;
}
.footer .copyright{
	font-weight: 700;
	font-weight: bold\9;
	margin-top: 30px;
}
.footer a, .footer a:visited{
	color: #000;
}
.footer a:hover, .footer a:focus, .footer a:active{
	color: #000;
	text-decoration: underline;
}

/* ==========================================================================
   Fixes to Bootstrap
   ========================================================================== */
@media print {
	a[href]:after {content: none !important;}
}

@media (min-width: 1200px) {
	.container{
		width:1280px;
	}
}